Subject: Re: bug#5080: indic text is not displayed correctly in emacs shell

From: Kenichi Handa <[email-masked]>
Date: Tue, 20 Sep 2011 12:26:39 +0900

In article <[email-masked]>, Lars Magne Ingebrigtsen <[email-masked]> writes:

> Praveen A <[email-masked]> writes:
>>> (4a) Why is it taking Lohit Malayalam by default
>>> (4b) Why is the display cluttered/overlapped with some fonts like Meera
> >
> > 4b is now resolved, details in
> > http://debbugs.gnu.org/cgi/bugreport.cgi?bug=5146
> >
> > Now only remaining issue in the list is about selecting default font.
> > I think it should be taken from fc-match :lang=ml

> As far as I can tell from this thread, all the bugs were resolved,
> except possibly this one.

> Is this still a problem in Emacs 24?

Yes.  I have not yet fixed the font selection mechanism to
reflect the configuration of fontconfig correctly.

---
Kenichi Handa
[email-masked]